﻿body{
    background: url(../images/fondo.jpg) no-repeat center center fixed;
    background-size: cover;
    font-family: 'Montserrat', sans-serif;
}

.cabecera{
    background: url(../images/fondo-cabecera.jpg) no-repeat center center;
    background-size: cover;
    padding-top: 10px;
    padding-bottom: 10px;
}

.logotipo{
    text-align: center;
}
.logotipo img{
    width: 80%;
}

.leyenda{
    font-size: 27px;
    color: #4e81bd;
    font-weight: bold;
}

.datos{
    text-align: center;
    font-size: 20px;
    line-height: 30px;
}
.datos p{
    margin-bottom: 0;
}
.datos img{
    width: 30px;
}


.efecto{
    padding: 0;
}

.titulo{
    text-align: center;
    color: white;
}


.azul{
    background: #000d52;
    padding-top: 40px;
    padding-bottom: 40px;
}

.azul .seccion{
    font-size: 19px;
    line-height: 24px;
    color: white;
    padding: 20px 30px;
}

.imagen-seccion{
    padding: 0;
}
.imagen-seccion img{
    width: 100%;
}


.banner{
    position: relative;
    color: white;
    text-shadow: 1px 1px 2px black;
    font-size: 19px;
    line-height: 29px;
    padding-top: 60px;
    padding-bottom: 60px;
}
.banner1{
    background: url(../images/banner1.jpg) no-repeat center center;
    background-size: cover;
}
.banner2{
    background: url(../images/banner2.jpg) no-repeat center center;
    background-size: cover;
}
.banner:before {
	content:'';
	position: absolute;
    top: 0;
	bottom: 0;
	left: 0;
	right: 0;
    z-index: 1;
	background-color: rgba(0,0,0,0.2);
}
.banner .container{
    position: relative;
    z-index: 2;
}
.banner h3{
    font-weight: bold;
    margin-bottom: 30px;
}


.blanco{
    padding-top: 40px;
    padding-bottom: 40px;
}

.seccion{
    font-size: 19px;
    line-height: 29px;
}
.seccion strong{
    width: 100%;
    display: inline-block;
    margin-bottom: 30px;
}


footer{
    background: black;
    color: white;
    padding-top: 40px;
    padding-bottom: 40px;
}
footer img{
    width: 30px;
}
footer strong{
    width: 100%;
    font-size: 23px;
    text-shadow: 2px 2px 2px black;
    margin-bottom: 30px;
    display: inline-block;
}
footer a{
    color: white;
}


@media screen and (max-width:1400px){

}

@media screen and (max-width:1200px){

}

@media screen and (max-width:992px){
    .logotipo img{
        width: 40%;
    }
}

@media screen and (max-width:768px){
    .logotipo img{
        width: 50%;
    }
}

@media screen and (max-width:576px){
    .logotipo img{
        width: 80%;
    }
}